rte_cfgfile_parameters(3)

NAME
rte_cfgfile_parameters

SYNOPSIS

#include <rte_cfgfile.h>

  Data Fields

char comment_character

Detailed Description

Configuration file operation optional arguments

Definition at line 40 of file rte_cfgfile.h.

Field Documentation

  char comment_character
Config file comment character; one of '!', '#', '', ';', '@'

Definition at line 42 of file rte_cfgfile.h.

Author

Generated automatically by Doxygen for DPDK from the source code.